1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

MATROX+MAYA=??????

Тема в разделе "Maya", создана пользователем Denissow, 3 фев 2001.

Модераторы: Dark™, Skif
  1. Denissow

    Denissow Активный участник

    С нами с:
    22.11.2000
    Сообщения:
    32
    Симпатии:
    0
    Баллы:
    7
    ПОчему Мая и Матрокс две вещи несовмесные?
    (Виснет вся машина при работе с PainТEFFECts)

    SOS to all MAYAers
     
  2. Guest

    Вт у меня накрылась карточка Matrox G-400 причем не работает только под 2000 виндами. Уже все перепробовал... а она всеравно не пашет..

    В чем собствнно вопрос... Может посоветуете оптимальную карту для Maya в ценовой категории до 350-400$
     
  3. Guest

    1. Матрас вешает машину из-за корявого OpenGL. Это не лечиться.
    Я свой G-400 быстренько продал как раскавырял эту возню.
    2. Сейчас хочу брать Oxygen VX-1( стоит 180$), он покрайней мере есть в списке совметимости Maya, к тому же он поддерживает аппаратный оверлей, что весьма необходимо для PaintFX-а, да кстати и для Liberty, если кто ее хочет, тоже. По тестам производительности она конечно уступает Ge-Force-нам, но на оверлеях делает их раз в 5. Смотри на Реакторе или на Русрендере
     
  4. Guest

    Я себе недавно купил GeForce 2 GTS. Matrox G 400 и рядом не стоит, у самого был знаю. Перерисовка в окнах заметно улучшилась.
     
  5. Guest

    О, как мне знакомы ваши проблемы, в свое время имел точно такие неприятности. Все как рукой сняло когда я поменял драйвера на версию 520(сейчас на сайте версия 533 тоже good (я ее пользую и в принципе доволен). Koнечно Matrox не самая быстрая карта в 3D , но в качестве картинки ей нет равных в своей ценовой категории. Так что если нет возмоности купить карту за 500-600$, то не рекомендую менять её на аналоги в тойже цене . В конце концов должен выйти Matrox G800 и как они обещают будет крутым. Поживем увидем . Успехов.
     
  6. Guest

    Драйвера поменяйте на новые
     
  7. Guest

    Ребят вы бы для понятности писали, что работаете на w2k, а я от него отказался (тормоз он всетаки) и работаю под nt4 вот там-то траблы и вылазят по полной программе
     
Модераторы: Dark™, Skif

Поделиться этой страницей